首页 新闻 搜索 专区 学院
当前位置: 博问标签 /php开发/未解决/ 已解决
1
回答数

5 PHP开发部署问题

各位大神, 前提:阿里云esc服务器为linux系统,上面有一套php网站发布的运行环境,php版本为5.6.40,negix1.15.10,MySql为5.6.44,phpMyadmin为4.7;